% Derived from `\url{https://unsplash.com/photos/zAjdgNXsMeg}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,110;green,118;blue,114}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,240;green,238;blue,247}, opacity=0.50] (133.58, 92.73) -- (264.69, -16.00) -- (-16.00, 14.48) -- (7.68, 90.10) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (271.00, -16.00) -- (260.62, 173.71) -- (158.37, 185.00) -- (101.81, 121.62) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (271.00, 157.39) -- (228.18, 162.68) -- (229.62, 43.30) -- (257.23, -16.00) -- cycle;
	\fill[fill={rgb,255: red,6;green,18;blue,0}, opacity=0.50] (15.28, 152.56) -- (72.25, 177.44) -- (-1.67, 170.04) -- (0.09, 75.98) -- cycle;
	\fill[fill={rgb,255: red,228;green,217;blue,203}, opacity=0.50] (212.90, 119.69) -- (152.40, 121.21) -- (186.16, 131.31) -- (216.64, 129.15) -- cycle;
	\fill[fill={rgb,255: red,23;green,41;blue,47}, opacity=0.50] (0.97, -16.00) -- (45.78, 7.20) -- (34.56, 31.96) -- (24.75, 34.52) -- cycle;
	\fill[fill={rgb,255: red,109;green,106;blue,108}, opacity=0.50] (58.50, 69.87) -- (174.60, 90.18) -- (104.13, 45.00) -- (-16.00, 68.26) -- cycle;
	\fill[fill={rgb,255: red,206;green,217;blue,226}, opacity=0.50] (145.28, 68.88) -- (31.24, -5.72) -- (75.15, -9.49) -- (199.68, 42.43) -- cycle;
	\fill[fill={rgb,255: red,0;green,9;blue,0}, opacity=0.50] (169.91, 170.16) -- (110.85, 145.15) -- (132.17, 140.56) -- (270.60, 149.97) -- cycle;
	\fill[fill={rgb,255: red,221;green,234;blue,240}, opacity=0.50] (73.39, 18.70) -- (76.75, 55.40) -- (-16.00, 63.36) -- (12.87, 37.47) -- cycle;
	\fill[fill={rgb,255: red,210;green,215;blue,185}, opacity=0.50] (66.27, 157.75) -- (43.29, 162.24) -- (93.25, 168.03) -- (114.02, 143.92) -- cycle;
	\fill[fill={rgb,255: red,192;green,102;blue,26}, opacity=0.50] (190.53, 135.40) -- (173.06, 150.48) -- (231.01, 139.74) -- (222.29, 132.27) -- cycle;
	\fill[fill={rgb,255: red,165;green,153;blue,134}, opacity=0.50] (56.47, 136.06) -- (-3.72, 156.24) -- (79.27, 88.11) -- (-16.00, 73.76) -- cycle;
	\fill[fill={rgb,255: red,92;green,106;blue,115}, opacity=0.50] (232.09, 12.33) -- (213.18, 22.47) -- (191.39, 68.30) -- (228.93, 56.58) -- cycle;
	\fill[fill={rgb,255: red,255;green,241;blue,200}, opacity=0.50] (209.36, 24.70) -- (197.73, -10.12) -- (234.23, -16.00) -- (239.23, 8.90) -- cycle;
	\fill[fill={rgb,255: red,15;green,38;blue,9}, opacity=0.50] (19.97, 158.58) -- (58.57, 138.23) -- (27.99, 185.00) -- (-16.00, 160.44) -- cycle;
	\fill[fill={rgb,255: red,41;green,76;blue,68}, opacity=0.50] (27.34, 119.72) -- (169.18, 97.58) -- (132.50, 160.95) -- (98.96, 121.74) -- cycle;
	\fill[fill={rgb,255: red,174;green,160;blue,149}, opacity=0.50] (106.88, 106.49) -- (135.97, 96.86) -- (167.06, 59.70) -- (54.45, 96.84) -- cycle;
	\fill[fill={rgb,255: red,5;green,16;blue,0}, opacity=0.50] (271.00, 144.97) -- (196.95, 101.40) -- (229.07, 94.02) -- (249.63, 7.22) -- cycle;
	\fill[fill={rgb,255: red,44;green,54;blue,43}, opacity=0.50] (-16.00, 95.52) -- (27.15, 135.66) -- (-3.18, 145.52) -- (26.56, 111.79) -- cycle;
	\fill[fill={rgb,255: red,28;green,25;blue,17}, opacity=0.50] (180.45, 137.84) -- (230.20, 134.62) -- (130.65, 122.24) -- (202.68, 181.51) -- cycle;
	\fill[fill={rgb,255: red,227;green,214;blue,200}, opacity=0.50] (113.24, 93.55) -- (112.51, 91.59) -- (-5.67, 73.69) -- (87.89, 74.29) -- cycle;
	\fill[fill={rgb,255: red,177;green,171;blue,157}, opacity=0.50] (214.98, 123.40) -- (227.04, 128.23) -- (201.26, 128.59) -- (211.84, 111.59) -- cycle;
	\fill[fill={rgb,255: red,225;green,217;blue,206}, opacity=0.50] (212.91, 32.92) -- (115.82, 49.65) -- (149.93, 66.95) -- (177.78, 55.00) -- cycle;
	\fill[fill={rgb,255: red,189;green,182;blue,169}, opacity=0.50] (48.85, 111.91) -- (25.22, 129.01) -- (45.58, 136.13) -- (22.65, 69.16) -- cycle;
	\fill[fill={rgb,255: red,47;green,80;blue,74}, opacity=0.50] (121.89, 113.42) -- (230.84, 98.68) -- (191.17, 48.07) -- (162.43, 67.73) -- cycle;
	\fill[fill={rgb,255: red,114;green,114;blue,122}, opacity=0.50] (69.01, 52.58) -- (83.64, 45.55) -- (132.13, 58.61) -- (70.08, 77.32) -- cycle;
	\fill[fill={rgb,255: red,155;green,178;blue,197}, opacity=0.50] (20.34, -9.66) -- (166.14, 39.50) -- (197.61, -16.00) -- (33.98, 0.97) -- cycle;
	\fill[fill={rgb,255: red,157;green,129;blue,102}, opacity=0.50] (6.15, 80.60) -- (-6.94, 102.69) -- (14.04, 101.85) -- (38.73, 86.77) -- cycle;
	\fill[fill={rgb,255: red,163;green,185;blue,199}, opacity=0.50] (22.31, 4.82) -- (-16.00, 116.11) -- (-16.00, -5.74) -- (41.15, 22.53) -- cycle;
	\fill[fill={rgb,255: red,255;green,230;blue,197}, opacity=0.50] (95.20, 161.60) -- (85.74, 164.86) -- (83.90, 155.17) -- (105.72, 151.01) -- cycle;
	\fill[fill={rgb,255: red,112;green,140;blue,121}, opacity=0.50] (42.98, 150.87) -- (38.49, 164.99) -- (148.81, 136.78) -- (133.70, 131.47) -- cycle;
	\fill[fill={rgb,255: red,38;green,47;blue,47}, opacity=0.50] (32.95, 12.74) -- (-4.11, -10.05) -- (39.18, 2.50) -- (51.82, 20.29) -- cycle;
	\fill[fill={rgb,255: red,99;green,108;blue,120}, opacity=0.50] (25.88, 68.92) -- (21.66, 63.92) -- (40.76, 54.05) -- (55.19, 55.28) -- cycle;
	\fill[fill={rgb,255: red,52;green,59;blue,55}, opacity=0.50] (18.96, 128.21) -- (-16.00, 79.98) -- (18.17, 82.71) -- (-16.00, 101.45) -- cycle;
	\fill[fill={rgb,255: red,55;green,58;blue,52}, opacity=0.50] (212.29, 23.00) -- (212.03, 24.05) -- (271.00, -5.44) -- (213.58, 30.71) -- cycle;
	\fill[fill={rgb,255: red,104;green,119;blue,118}, opacity=0.50] (41.23, 90.46) -- (81.81, 185.00) -- (40.80, 112.56) -- (74.92, 81.15) -- cycle;
	\fill[fill={rgb,255: red,68;green,87;blue,54}, opacity=0.50] (250.85, 149.74) -- (231.82, 121.04) -- (252.34, 114.58) -- (217.82, 134.11) -- cycle;
	\fill[fill={rgb,255: red,190;green,188;blue,187}, opacity=0.50] (165.38, 121.44) -- (184.91, 129.87) -- (210.78, 123.43) -- (184.24, 120.10) -- cycle;
	\fill[fill={rgb,255: red,2;green,11;blue,2}, opacity=0.50] (207.16, 164.65) -- (140.69, 157.72) -- (236.00, 139.97) -- (224.60, 160.16) -- cycle;
	\fill[fill={rgb,255: red,22;green,56;blue,53}, opacity=0.50] (101.30, 130.00) -- (103.47, 112.34) -- (142.39, 95.16) -- (123.11, 137.15) -- cycle;
	\fill[fill={rgb,255: red,226;green,230;blue,229}, opacity=0.50] (80.42, 41.95) -- (63.67, 60.46) -- (34.59, 39.71) -- (-16.00, 70.09) -- cycle;
	\fill[fill={rgb,255: red,35;green,47;blue,44}, opacity=0.50] (23.80, 20.62) -- (38.16, 35.74) -- (34.23, 20.48) -- (23.12, 22.73) -- cycle;
	\fill[fill={rgb,255: red,160;green,167;blue,162}, opacity=0.50] (10.54, 128.01) -- (5.00, 126.98) -- (98.04, 122.09) -- (-11.39, 123.17) -- cycle;
	\fill[fill={rgb,255: red,199;green,178;blue,161}, opacity=0.50] (172.63, 49.23) -- (208.53, 37.02) -- (211.15, 34.16) -- (206.90, -16.00) -- cycle;
	\fill[fill={rgb,255: red,187;green,194;blue,202}, opacity=0.50] (109.82, 18.37) -- (47.37, -16.00) -- (68.05, 39.59) -- (117.51, 53.99) -- cycle;
	\fill[fill={rgb,255: red,139;green,131;blue,89}, opacity=0.50] (-12.01, 149.64) -- (28.90, 158.46) -- (-16.00, 133.15) -- (-0.45, 105.94) -- cycle;
	\fill[fill={rgb,255: red,57;green,97;blue,90}, opacity=0.50] (39.05, 129.41) -- (97.92, 123.84) -- (93.04, 148.91) -- (73.10, 127.71) -- cycle;
	\fill[fill={rgb,255: red,12;green,34;blue,36}, opacity=0.50] (-16.00, 113.03) -- (38.65, 121.33) -- (25.08, 115.16) -- (5.79, 123.67) -- cycle;
	\fill[fill={rgb,255: red,123;green,101;blue,67}, opacity=0.50] (229.95, -5.93) -- (245.72, 8.28) -- (259.64, 6.05) -- (268.27, 4.62) -- cycle;
	\fill[fill={rgb,255: red,21;green,46;blue,27}, opacity=0.50] (200.64, 117.33) -- (205.94, 120.91) -- (133.12, 116.17) -- (235.10, 98.82) -- cycle;
	\fill[fill={rgb,255: red,152;green,158;blue,134}, opacity=0.50] (104.37, 158.03) -- (141.99, 148.49) -- (116.03, 150.04) -- (56.30, 142.42) -- cycle;
	\fill[fill={rgb,255: red,113;green,132;blue,142}, opacity=0.50] (44.37, 2.49) -- (53.55, 28.59) -- (68.66, 6.39) -- (11.96, 31.86) -- cycle;
	\fill[fill={rgb,255: red,66;green,86;blue,86}, opacity=0.50] (225.41, 61.74) -- (222.69, 108.95) -- (208.85, 47.35) -- (246.35, 49.33) -- cycle;
	\fill[fill={rgb,255: red,80;green,104;blue,61}, opacity=0.50] (239.85, 160.45) -- (218.74, 160.53) -- (158.38, 181.50) -- (270.37, 175.50) -- cycle;
	\fill[fill={rgb,255: red,145;green,141;blue,134}, opacity=0.50] (104.60, 48.63) -- (118.42, 96.35) -- (96.01, 104.65) -- (102.31, 137.30) -- cycle;
	\fill[fill={rgb,255: red,237;green,218;blue,193}, opacity=0.50] (29.02, 110.68) -- (48.85, 104.06) -- (37.44, 116.80) -- (29.92, 113.71) -- cycle;
	\fill[fill={rgb,255: red,210;green,208;blue,209}, opacity=0.50] (49.87, 86.15) -- (59.64, 87.20) -- (42.21, 64.25) -- (26.80, 84.11) -- cycle;
	\fill[fill={rgb,255: red,132;green,154;blue,143}, opacity=0.50] (124.32, 141.29) -- (51.26, 156.29) -- (48.67, 185.00) -- (112.48, 134.50) -- cycle;
	\fill[fill={rgb,255: red,50;green,65;blue,62}, opacity=0.50] (50.38, 107.98) -- (43.84, 112.79) -- (65.22, 121.60) -- (83.82, 119.57) -- cycle;
	\fill[fill={rgb,255: red,59;green,93;blue,82}, opacity=0.50] (40.04, 143.21) -- (64.00, 127.70) -- (43.65, 126.43) -- (66.48, 158.57) -- cycle;
	\fill[fill={rgb,255: red,4;green,23;blue,18}, opacity=0.50] (124.67, 151.84) -- (193.56, 159.55) -- (116.93, 134.03) -- (168.65, 170.94) -- cycle;
	\fill[fill={rgb,255: red,13;green,20;blue,5}, opacity=0.50] (-4.24, 185.00) -- (50.84, 143.53) -- (10.47, 185.00) -- (8.50, 146.52) -- cycle;
	\fill[fill={rgb,255: red,112;green,149;blue,127}, opacity=0.50] (74.22, 167.43) -- (145.12, 170.84) -- (142.12, 160.07) -- (68.49, 167.90) -- cycle;
	\fill[fill={rgb,255: red,70;green,39;blue,8}, opacity=0.50] (175.52, 130.56) -- (217.43, 127.96) -- (231.39, 131.50) -- (186.40, 137.04) -- cycle;
	\fill[fill={rgb,255: red,203;green,218;blue,229}, opacity=0.50] (11.56, 16.84) -- (13.14, 22.30) -- (16.30, 48.65) -- (-13.90, 18.37) -- cycle;
	\fill[fill={rgb,255: red,9;green,69;blue,47}, opacity=0.50] (196.96, 162.52) -- (143.79, 156.96) -- (144.54, 178.77) -- (189.49, 185.00) -- cycle;
	\fill[fill={rgb,255: red,157;green,95;blue,40}, opacity=0.50] (222.15, 142.45) -- (231.81, 132.43) -- (182.62, 138.54) -- (186.50, 147.80) -- cycle;
	\fill[fill={rgb,255: red,168;green,153;blue,142}, opacity=0.50] (86.31, 96.86) -- (73.62, 117.41) -- (70.46, 79.70) -- (92.76, 89.82) -- cycle;
	\fill[fill={rgb,255: red,255;green,237;blue,210}, opacity=0.50] (82.08, 74.62) -- (98.47, 81.51) -- (87.36, 90.64) -- (79.00, 79.19) -- cycle;
	\fill[fill={rgb,255: red,255;green,236;blue,217}, opacity=0.50] (238.12, 6.11) -- (219.70, 16.36) -- (208.33, -6.67) -- (244.56, 4.47) -- cycle;
	\fill[fill={rgb,255: red,226;green,210;blue,183}, opacity=0.50] (44.30, 136.70) -- (30.12, 132.33) -- (35.65, 126.27) -- (39.97, 123.29) -- cycle;
	\fill[fill={rgb,255: red,198;green,167;blue,130}, opacity=0.50] (20.21, 85.94) -- (3.05, 92.33) -- (3.61, 96.41) -- (26.12, 104.38) -- cycle;
	\fill[fill={rgb,255: red,87;green,97;blue,105}, opacity=0.50] (197.12, 55.71) -- (233.97, 18.39) -- (246.37, -16.00) -- (224.33, 57.90) -- cycle;
	\fill[fill={rgb,255: red,100;green,123;blue,104}, opacity=0.50] (24.77, 127.71) -- (42.05, 140.71) -- (29.52, 161.22) -- (28.01, 139.47) -- cycle;
	\fill[fill={rgb,255: red,6;green,10;blue,3}, opacity=0.50] (29.07, 7.72) -- (1.36, -16.00) -- (43.01, 9.06) -- (37.63, 1.23) -- cycle;
	\fill[fill={rgb,255: red,28;green,46;blue,24}, opacity=0.50] (171.01, 109.06) -- (212.32, 124.57) -- (220.11, 101.43) -- (259.01, 136.08) -- cycle;
	\fill[fill={rgb,255: red,101;green,114;blue,119}, opacity=0.50] (97.16, 127.51) -- (112.85, 94.67) -- (82.79, 94.94) -- (80.01, 105.55) -- cycle;
	\fill[fill={rgb,255: red,137;green,144;blue,141}, opacity=0.50] (217.02, 106.20) -- (215.86, 111.59) -- (199.31, 122.06) -- (214.54, 117.77) -- cycle;
	\fill[fill={rgb,255: red,132;green,129;blue,130}, opacity=0.50] (172.91, 63.08) -- (138.91, 77.24) -- (102.66, 51.07) -- (145.41, 66.20) -- cycle;
	\fill[fill={rgb,255: red,84;green,98;blue,101}, opacity=0.50] (-16.00, 75.41) -- (-16.00, 41.37) -- (4.31, 43.03) -- (3.76, 31.81) -- cycle;
	\fill[fill={rgb,255: red,194;green,199;blue,205}, opacity=0.50] (-14.86, 79.36) -- (34.37, 80.52) -- (13.31, 62.63) -- (25.95, 69.11) -- cycle;
	\fill[fill={rgb,255: red,177;green,173;blue,169}, opacity=0.50] (187.34, 120.00) -- (157.21, 120.17) -- (195.54, 129.19) -- (225.21, 126.69) -- cycle;
	\fill[fill={rgb,255: red,113;green,112;blue,109}, opacity=0.50] (22.28, 106.01) -- (-16.00, 108.97) -- (21.30, 114.32) -- (76.55, 80.73) -- cycle;
	\fill[fill={rgb,255: red,255;green,247;blue,231}, opacity=0.50] (158.60, 44.60) -- (174.44, 50.91) -- (175.96, 54.68) -- (151.13, 51.80) -- cycle;
	\fill[fill={rgb,255: red,55;green,73;blue,80}, opacity=0.50] (174.62, 56.98) -- (214.67, 37.01) -- (152.81, 104.16) -- (150.05, 83.93) -- cycle;
	\fill[fill={rgb,255: red,134;green,157;blue,168}, opacity=0.50] (44.12, 36.50) -- (13.57, 32.47) -- (20.47, 21.93) -- (34.92, 32.05) -- cycle;
	\fill[fill={rgb,255: red,68;green,68;blue,73}, opacity=0.50] (130.50, 139.27) -- (179.27, 149.58) -- (191.33, 148.76) -- (179.86, 142.79) -- cycle;
	\fill[fill={rgb,255: red,8;green,13;blue,12}, opacity=0.50] (124.60, 151.99) -- (126.89, 157.37) -- (158.09, 158.85) -- (271.00, 146.66) -- cycle;
	\fill[fill={rgb,255: red,15;green,16;blue,13}, opacity=0.50] (245.81, 22.92) -- (210.39, 24.28) -- (266.85, 4.91) -- (249.84, 140.07) -- cycle;
	\fill[fill={rgb,255: red,171;green,161;blue,155}, opacity=0.50] (131.46, 98.49) -- (163.21, 68.50) -- (99.93, 83.21) -- (105.66, 60.13) -- cycle;
	\fill[fill={rgb,255: red,53;green,62;blue,62}, opacity=0.50] (26.97, 28.33) -- (41.52, 25.94) -- (29.48, 17.94) -- (27.39, 21.31) -- cycle;
	\fill[fill={rgb,255: red,230;green,228;blue,224}, opacity=0.50] (60.89, 61.04) -- (49.80, 48.47) -- (42.91, 40.58) -- (72.01, 46.26) -- cycle;
	\fill[fill={rgb,255: red,108;green,111;blue,119}, opacity=0.50] (125.74, 62.75) -- (130.47, 57.61) -- (86.14, 47.13) -- (70.07, 48.67) -- cycle;
	\fill[fill={rgb,255: red,18;green,26;blue,3}, opacity=0.50] (39.47, 164.04) -- (46.37, 160.44) -- (14.62, 171.54) -- (75.34, 185.00) -- cycle;
	\fill[fill={rgb,255: red,19;green,8;blue,1}, opacity=0.50] (144.93, 142.29) -- (116.99, 145.01) -- (114.91, 148.05) -- (120.23, 149.31) -- cycle;
	\fill[fill={rgb,255: red,128;green,121;blue,119}, opacity=0.50] (35.66, 90.81) -- (17.47, 86.60) -- (2.25, 87.94) -- (18.45, 78.64) -- cycle;
	\fill[fill={rgb,255: red,107;green,121;blue,132}, opacity=0.50] (28.89, 70.73) -- (9.33, 66.58) -- (-11.46, 59.60) -- (-3.75, 70.92) -- cycle;
	\fill[fill={rgb,255: red,32;green,41;blue,42}, opacity=0.50] (-16.00, 115.91) -- (13.30, 106.12) -- (3.82, 100.48) -- (5.20, 118.47) -- cycle;
	\fill[fill={rgb,255: red,108;green,135;blue,123}, opacity=0.50] (100.24, 149.37) -- (34.40, 141.41) -- (107.75, 134.94) -- (142.48, 185.00) -- cycle;
\end{tikzpicture}
